2020-08-04 17:21 EDT


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000040FSSCPgraphicspublic2004-03-18 03:35
Reporterkasperl 
Assigned ToBobboau 
PrioritynormalSeverityminorReproducibilityN/A
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000040: well, beams are rendered behind objects.
DescriptionBobboau,
You know all about it. just entering this bug report to remind you.

from 3.5
Additional Informationnone, nada, nothing.

Reporter: jonathanwillsher@aol.com (Jonathan Willsher)
Assigned To: fs2source@warpcore.org (Edward Gardner)
http://fs2source.warpcore.org/bugzilla/show_bug.cgi?id=98
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0000201

RandomTiger (developer)

This is fixed now isnt it?

~0000287

Bobboau (developer)

I think it's about fighter beams, and they have bigger problems at the moment

~0000499

redmenace (manager)

This is mine from a while ago. It might be fixed. I should test it. if I don't see the proble I will ask Goober to close thise bug

~0000500

RandomTiger (developer)

You dont need to bother goober.
Just add a bug note confirming its fixed and the next coder to look at the bug will close it.

~0000501

Bobboau (developer)

it seems to have been fixed (I was just told by someone who experienced this that it's fixed though I don't remember seeing it my self, if I see it I'll reopen this)
+Notes

-Issue History
Date Modified Username Field Change
2004-01-16 05:06 kasperl New Issue
2004-02-16 09:37 RandomTiger Note Added: 0000201
2004-03-04 10:07 Kazan Assigned To => Bobboau
2004-03-04 10:07 Kazan Status new => assigned
2004-03-04 21:04 Bobboau Note Added: 0000287
2004-03-17 04:25 redmenace Note Added: 0000499
2004-03-17 20:25 RandomTiger Note Added: 0000500
2004-03-18 03:35 Bobboau Status assigned => resolved
2004-03-18 03:35 Bobboau Resolution open => fixed
2004-03-18 03:35 Bobboau Note Added: 0000501
+Issue History